Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/poloure/rss
IssueTracker: https://github.com/poloure/rss/issues

AutoName: Simple Rss
Description: Simple RSS reader

Builds:
  - versionName: 0.24.8
    versionCode: 38
    commit: v0.24.8-beta
    gradle:
      - yes

  - versionName: 0.24.12
    versionCode: 42
    disable: lint and proguard errors
    commit: v0.24.12-beta
    gradle:
      - yes

MaintainerNotes: Source code no longer published.

AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: 0.24.12
CurrentVersionCode: 42

NoSourceSince: 0.24.12
